using System;
using System.Collections.Generic;
using System.Text;

namespace Howest.QueryBuilder.Statements
{
	public class InsertQueryStatement : QueryStatement
	{
		public override string GenerateQuery()
		{
			throw new Exception("The method or operation is not implemented.");
		}
	}
}
